<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="D6E07728-08BF-102E-A5FA-3F4D531D4C54" name="T_KD_PEDIDO_VENDA">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 18:19:49 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="nr_pedido" id="C4D23BDA-5DED-F2CC-588D-9867528C0BFF">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 18:20:06 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="cd_cliente" id="E0C3B6E9-9A59-0FDB-0FA4-9EF5DA58D81B">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:30:19 UTC</createdTime>
<generatorID>063315E0-2F95-F66D-CE80-2483CFBACFA7</generatorID>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<referedAttribute>46F7BEFC-C2CE-FA2E-8201-B47E25827E94</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="cd_vendedor" id="72B12F7C-9852-374C-EE2A-1D0CB9498B39">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:28:49 UTC</createdTime>
<generatorID>62498E89-61BC-A186-547D-E1622272AE20</generatorID>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<referedAttribute>50784FE6-2829-5ADB-30F7-944AD3A91A02</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="cd_prazo_entrega" id="754B3401-5F85-F549-CB2A-509915222C94">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 13:56:56 UTC</createdTime>
<generatorID>E61AFE07-BE97-EECA-BE44-8D9653A3B6B0</generatorID>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<referedAttribute>C52B8AE0-AD83-49FB-081B-FEBAE1A5A80E</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="dt_venda" id="57BF254F-FE76-649E-6E35-6F8F6EE0684F">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 18:20:22 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="F85B078F-0997-7933-0FF0-95A902A2D3E1" name="T_KD_PEDIDO_VENDA PK">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 18:20:21 UTC</createdTime>
<ownerDesignName>Slide_33</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>C4D23BDA-5DED-F2CC-588D-9867528C0BFF</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>